@import url("normalize.css");

body {
	background-color: #fff;
	padding: 0px;
	margin: 0px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #002c3d;
	font-size: 13px;
}
a {
	color: inherit;
	text-decoration: none;	
	-webkit-transition: all .1s ease;
	-moz-transition: all .1s ease;
	transition: all .1s ease;	
} 	
.onlymobile {
	display: none;	
}
span.home-text {
	display: none;	
}
.typography a{
	text-decoration: underline;	
}
.typography a:hover {
	color: #f37d00;
}
.typography h1 {
	color: #f37d00;	
}


form {
	margin: 0px;
	padding: 0px;
}

.left {
float: left;	
}
.right {
float: right;	
}
.wrapper {
	margin: 0 auto; 
	width: 1020px;
	text-align: left;	
}
.header {
	padding-top: 40px;
	min-height: 105px;	
}
.header .logo {
	float: left;	
}
.header ul.sociali {
	margin: 0px;
	list-style-type: none;
	float: right;
	padding-top: 63px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: table;
}
.header ul.sociali li {
	display: table-cell;
	vertical-align: middle;
}
.header ul.sociali li.linkedin {
	padding-right: 10px;
}
.navigation {
	background-color: #f37d00;
	color: #fff;
	font-weight: bold;
	position: relative;
	z-index:99999;	
}
.navigation ul#navmenu {
	margin: 0px;
	padding: 0px;	
	font-size: 0px;
	display: table;
	width: 100%;
}
.navigation ul#navmenu li.link {
	display: table-cell;
	vertical-align: middle;
	padding-top: 12px;
	padding-bottom: 12px;
	background-image: url(../images/nav-space.png);
	background-repeat: no-repeat;
	background-position: right center;
}
.navigation ul#navmenu li.link:hover {
	background-color: #fda84e;	
}
.navigation ul#navmenu li.link a {
	font-size: 13px;
	text-align: center;
	display: block;
}
.navigation ul#navmenu li.link.last a {
	border: none;	
}
.navigation ul#navmenu li.link ul a {
	border-right: none;	
	border-bottom: 1px solid #a3a8b6;	
	padding-top: 8px;
	padding-bottom: 8px;
	text-align: left;
	font-size: 12px;
}
.navigation ul#navmenu li.link ul li.last a {
	border-bottom: none;
}
.navigation ul#navmenu li.link ul {
	background-color: #9196a8;
	text-align: left;
}
.navigation ul#navmenu li.link ul li {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 10px;	
}
.navigation ul#navmenu li.link ul li:hover {
	background-color: #a3a8b6;	
}
img.home-icon {
	margin-left: 7px;
	margin-right: 7px;
}
.clearfix {
	clear:both;
}	
div.slider {
	position: relative;	
}
div.sliderarea {
	position: relative;	
	min-height: 300px;	
}
div.sliderarea .text-container {
	position: absolute;
	left: 0px;
	top: 0px;
	bottom: 0px;
	z-index: 9999;
	width: 21%;
	padding-left: 2%;
	padding-right: 2%;
	padding-top: 5px;
        padding-bottom: 10px;
	overflow: hidden;
	font-size: 12px;
        background-color: #eaf1f5;
}
div.sliderarea .text-container h1 {
	font-size: 18px;
}
ul.slides {
	list-style-type: none;
	padding: 0px;
	overflow: hidden;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
ul.slides li img {
	width: 100%;
	vertical-align: middle;	
}
.boxes,
.copyboxes {
	background-color: #f37d00;	
	color: #fff;		
}
.copyboxes ul li {
	background-color: #f37d00;	
}
.boxes ul,
.copyboxes ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;	
}
.boxes ul li.item {
	float: left;
	width: 25%;
	height: 300px;
	overflow: hidden;
}
.boxes ul li.search,
.boxes ul li.map {
	width: 50%;	
}
.boxes ul li.item .table {
	display: table;
	width: 100%;	
}
.boxes ul li.item ul.list {
	display:table-row;
	height: 150px;
}
.boxes ul li.item ul.list li {
	display:table-cell;
	vertical-align: middle;	
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
}
.boxes ul li.item ul.list li a {
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
}
.boxes ul li.item ul.form {
	padding-left: 3%;
	display: block;
}
.boxes ul li.item ul.form li {
	float: left;
	width: 50%;
	overflow: hidden;
	margin-bottom: 8px;	
}
.boxes ul li.item ul.form li.last {
	width: 97.5%;	
}
.boxes ul li.item ul.form li.last a {
	background-color: #c9cdda;
	display: block;
	text-align: center;
	font-size: 14px;
	padding-top: 9px;
	padding-right: 6px;
	padding-bottom: 9px;
	padding-left: 6px;
}
.boxes ul li.item ul.form li.last a:hover {
	background-color: #9196a8;
}
.boxes ul li.item ul.form li input,
.boxes ul li.item ul.form li select {
	display: block;
	width: 92%;
}
.boxes .register {
	background-color: #6f6050;
}
.boxes .news,
.boxes .jobs {
	background-color: #9196a8;	
}
.boxes .map {
	background-color: #6f6050;	
}
.boxes .map img {
	width: 100%;	
}
.boxes h2 {
	text-align: center;
	font-size: 18px;
}
span.icon {
	display: block;
	height: 61px;
	background-repeat: no-repeat;
	background-position: center 27px;
	padding-top: 27px;
	text-align: center;
}
.icon.register {
	background-image: url(../images/register-icon.png);
}
.icon.news {
	background-image: url(../images/news-icon.png);
}
.icon.search {
	background-image: url(../images/search-icon.png);
}
.icon.jobs {
	background-image: url(../images/jobs-icon.png);
}
.icon.email {
	background-image: url(../images/email-icon.png);
}
.icon.callus {
	background-image: url(../images/callus-icon.png);
}

form.SearchForm_SearchForm {
	max-width: inherit;
	width: 100%;
	margin-top: 0px;
}
form.SearchForm_SearchForm select {
	border: 1px solid white;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 2%;	
}
.jobsline {
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom: 2px solid #7b8297;
	border-top: 2px solid #7b8297;
	margin-bottom: 15px;
	color: #666666;
}
.jobsline div {
	margin-bottom: 5px;	
}
.jobsline a.title {
	font-size: 20px;
	font-weight: bold;
	vertical-align: middle;
	margin-right: 5px;
}
select,
input {
	margin: 0px;
	box-sizing: content-box;
	-ms-box-sizing: content-box;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	border: 1px solid white;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 2%;
}
.footer {
	font-size: 13px;
	color: #666666;
	padding-bottom: 15px;	
}
.footer .left {
	padding-top: 12px;	
}
.footer img.geeks {
	vertical-align: middle;	
}
.container {
	display: table;
	direction: rtl;	
}
.sidebar {
	display: table-cell;
	vertical-align: top;
	width: 24%;
	background-color: #f58f23;
	padding-bottom: 20px;
	text-align: center;
	color: #fff;
	direction: ltr;
}
.submenu {
	background-color: #6f6050;
	padding-top: 20px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	margin: 0px;
	list-style-type: none;
	text-align: left;
}
.sidebar ul ul {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}
.sidebar ul li {
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	border-bottom: 1px solid #9a9085;
}
.sidebar ul li a {
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
	padding-right: 30px;	
}
.sidebar ul li:hover {
	background-color: #9a9085;	
}
.sidebar ul li.title {
	font-size: 16px;
	font-weight: bold;	
	padding-left: 0px;
}
.sidebar ul li.title a {
	padding-left: 20px;	
}
.sidebar ul li.last {
	border-bottom: none;	
}
.sidebar .search {
	background-color: #7a8196;
}
.search ul.form {
	margin: 0px;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
.search ul.form li {
	padding: 0px;
	border: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.search ul.form li.last a {
	background-color: #c9cdda;
	font-size: 12px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
}
.search ul.form li.last a:hover {
	background-color: #f58f23;	
}
.search .form input,
.search .form select {
	width: 97%;	
}
.content {
	display: table-cell;
	vertical-align: top;
	width: 72%;
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 30px;
	direction:ltr;	
background-color: #f0f0f0;
}
fieldset {
	border:none;
}





/* WYSIWYG EDITOR ALIGNMENT CLASSES 
-------------------------------------------- */
.typography .left {
	text-align: left;
}
.typography .center {
	text-align: center;
}
.typography .right {
	text-align: right;
}

.confirmbox {
	background-color: #EEE;
	text-align: center;
	height: auto;
	width: 100%;
	border: 1px dashed #CCC;
	padding-top: 15px;
	padding-bottom: 15px;
	color: #F00;
}
/* IMAGES 
-------------------------------------------- */
.typography img {
	border: none;
}
	.typography img.right {
		float: right;
		margin-left: 20px;
	}
	.typography img.left {
		float: left;
		margin-right: 20px;
	}
	.typography img.leftAlone {
		float: left;
		margin-right: 100%;
	}
	.typography img.center {
		float: none;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
	
	.facebooklike {
    margin-top:50px;
    *margin-top:45px;
    }
	
	.sharethisholder {position:relative; top:0px; left:0px; overflow:visible;}
	.sharethiscontainer {position:absolute; top:10px; right:30px; overflow:visible;}
	
	.sharethisholder_homepage {position:relative; top:0px; left:0px; overflow:visible;}
	.sharethiscontainer_homepage {
    position:absolute; 
    top:510px; 
    *top:520px; 
    left:25px; 
    overflow:visible;}
	
	.sharethisholder_search {position:relative; top:0px; left:0px; overflow:visible;}
	.sharethiscontainer_search {position:absolute; top:10px; right:-15px; overflow:visible;}
	
	.category ul li {font-size: 11px;}
	
.breadcrumbs {
	font-size: 12px;	
}
.bulletimg {
	display: block;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #6f6050;
	color: #fff;
}
.bulletimg a {
	display: block;
	text-decoration: none;	
	padding-top: 10px;
	padding-bottom: 10px;	
}

ul#SearchResults {
	padding: 0px;
	list-style-type: none;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
ul#SearchResults li hr {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #ccc;	
}
#PageNumbers {
	text-align: center;	
}
#easyContainer .Actions {
	text-align: left;
}
#easyContainer form {
	width: 100%;
}
#easyContainer form .required {
	font-size: 10px;
	display: block !important;
	margin: 0px;
	max-width: inherit;
}
@media only screen 
and (max-width : 1020px) {
	.header .logo {
		padding-left: 20px;	
	}
	.header ul.sociali {
		padding-right: 20px;	
	}
.wrapper {
	width: 100%;	
}
div.sliderarea .text-container {
	position: relative;
	width: 90%;
	padding-left: 5%;
	padding-right: 5%;
	padding-top: 0px;	
}
.jobsline,
.footer {
	width: 96% !important;
}

}
@media only screen 
and (max-width : 860px) {

}
@media only screen 
and (max-width : 640px) {
.navigation {
display:none;
}
.navigation.mean-container {
display: block;
}
.mean-nav li img {
	display: none;	
}
.header {
	min-height: 100px;
	padding-top: 30px;	
}
.header .logo {
	text-align: center;
}
.header .logo img {
	width: 150px;
}
.header ul.sociali {
	padding-top: 10px;
}
.header ul.sociali li {
	display: table-row;
}
.header ul.sociali li.linkedin {
	line-height: 30px;
}
.header ul.sociali {
	display: none;
}
.header .logo {
	float: none;
	padding-right: 20px;	
}
ul.slides li img {
	width: 150% !important;
}
.flex-control-paging li a {
	width: 14px !important;
	height: 14px !important;	
}
.boxes ul li.item {
	width: 50%;
}
.boxes ul li.search,
.boxes ul li.map {
	width: 100%;	
}
.container {
	display: block;	
}
.container .sidebar {
	display: block;
	width: 100%;	
}
.container .content {
	display: block;
	width: 94%;
	padding-left: 3%;
	padding-right: 3%;	
}
.container .content.typography img {
	max-width: 100%;
	margin-top: 15px;
	margin-bottom: 15px;
}
.container .content table td.teamimage {
	width: 30%;	
}
.container .content table td.teamimage img {
	margin: 0px;
}
.jobsline div {
	margin-bottom: 20px;	
}
.footer {
	text-align: center;		
}
.footer .left {
	margin-bottom: 20px;	
}
.content form {
	width: 90%;	
}

}
@media only screen 
and (max-width : 480px) {
	.onlymobile {
		display: block !important;	
	}
	.hidemobile {
		display: none !important;	
	}	
	.header {
		min-height: 80px;
		padding-top: 20px;	
	}
div.sliderarea {
min-height: inherit;
padding-bottom: 10px;
}
div.sliderarea .slider {
display: none;
}
.boxes ul li.item ul.form li.last a:hover {
background-color: #c9cdda
}
.boxes ul li.item ul.form input[type="submit"]:hover {
background-color: #ff9900;
border: 1px solid #ff9900;
}
.boxes ul li.item {
	width: 100%;
}
.boxes ul li.item.contact {
padding-bottom: 0px;
}
.boxes ul li.item.contact h2 {
margin:0px;
}
.boxes ul li.item.contact span {
padding: 0px
}
.boxes .news {
background-color: #6f6050;
}
.boxes ul li.item.contact a {
display: block;
padding-top:20px;
padding-bottom:20px;
margin-bottom: 20px;
margin-top: 20px;
}
.boxes ul li.item ul.form li.last a {
	font-size: 14px;	
}
.boxes ul li.item.register {
	display: none;	
}
.boxes ul li.item {
	height: inherit;
	padding-bottom: 20px;	
}
.boxes ul li.item.search {
    background-color: #9196a8;
}
.boxes ul li.item.search span {
    display: none;
}
.boxes ul li.item.search ul.form li {
	width: 100%;	
}
.boxes ul li.item ul.form li input, .boxes ul li.item ul.form li select {
	width: 90%;
        margin-left: 5%;
	padding-left: 0px !important;
	padding-right: 0px !important;
	max-width: inherit;	
}
.header .logo img {
	width: 120px;
}
ul.slides li img {
	width: 200% !important;	
}
.mean-container a.meanmenu-reveal {
	top: -75px !important;
}
}